<div class="chat" style="margin-left: {{MARGIN}}px">

 <div onclick="javascript:toggle_display(chatbox{{N}})"{{TIT}}{{B}}><span class="comp"> [{{ID}}]</span> {{TXT}} {{FICH}} </div>

 <div class="chatbox" id="chatbox{{N}}" style="display: none;">

  <form enctype="multipart/form-data" method="post" action="?q=chatte">
   <input type="text" style="width: 600px;" name="chatte" autofocus></input>
   <input type="hidden" name="reply-to" value="{{N}}"></input>
   &nbsp;
   <span>
     <img src="media/img/attachment.png" width=12 onclick="javascript:toggle_display(attach{{N}})"></a>
     <input class="attach" id="attach{{N}}" type="file" name="fich" style="display: none;">
   </span>
   &nbsp;
   <input type="submit" value="chatter">

  </form>

</div>

</div>
